@charset "UTF-8";


body.appdownload {
    background: #0C192C;
}


/***************************** 下載app 各種背景  start ****************************/
.appdownload.bg_top {
    background: linear-gradient(to bottom, rgba(12, 25, 44, 0.2) 0, #0c192c 100%) 0 0/cover, url(../../images/bg_top.svg) center top/cover no-repeat;
    padding-top: calc(276 / 375 * 100%);
    top: -20px;
    position: fixed;
    width: 100%;
    z-index: -1;
}

.appdownload.bg_bottom {
    background: linear-gradient(to top, rgba(12, 25, 44, 0.2) 0, #0c192c 100%) 0 0/cover, url(../../images/bg_bottom.svg) center bottom/cover no-repeat;
    padding-top: calc(203 / 375 * 100%);
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: -2;
}

.appdownload.bg_wave {
    background-image: url('../images/app_download/wave.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -9999;
    top: 190px;
}

.appdownload.bg_footer {
    background-image: url('../images/app_download/illustration.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 80%;
    height: 40%;
    position: fixed;
    z-index: -9999;
    bottom: 40px;
    left: 10%;
    background-position: center bottom;
}

.appdownload.bg_ball_a {
    background-image: url('../images/app_download/ball_a.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 17px;
    height: 32px;
    position: fixed;
    z-index: -9999;
    top: 280px;
    right: 10%;
}

.appdownload.bg_ball_b {
    background-image: url('../images/app_download/ball_b.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 21px;
    height: 32px;
    position: fixed;
    z-index: -9999;
    top: 310px;
    left: 7%;
}

.appdownload.bg_ball_c {
    background-image: url('../images/app_download/ball_c.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 32px;
    position: fixed;
    z-index: -9999;
    top: 80px;
    left: 10%;
}








/***************************** 下載app 物件置中框架  start *****************************/
.appdownload.content_wrap {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 4;
}

.appdownload.content_wrap .flex_frame {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.appdownload.content_wrap .content_frame {
    position: relative;
}











/***************************** 下載app 登入  start *****************************/

.appdownload.content_wrap .content_frame.login {
    max-width: 420px;
    width: 100%;
    padding: 0 30px;
}

.appdownload .login img {
    margin: 0 auto 10px auto;
}

.appdownload .login h1 {
    color: #FFE89C;
    font-size: 17px;
    text-align: center;
    font-weight: normal;
    margin-bottom: 20px;
}

.appdownload .login p {
    color: #878E97;
    font-size: 13px;
    text-align: center;
    margin-top: 18px;
}

.appdownload .login p a {
    color: #119CB4;
}

.appdownload .login p a:hover,
.appdownload .login p a:focus {
    color: #26C2DD;
}

.appdownload .login .form_label_group {
    margin-bottom: 8px;
}

.appdownload .login .form_label_group.last {
    margin-bottom: 20px;
}

.appdownload .login .form_control {
    color: #FFF;
    font-size: 15px;
    width: 100%;
    outline: none;
    background: none;
    border: none;
    border-bottom: 1px solid #273241;
    line-height: 44px;
    padding-left: 44px;
    height: 44px;
    border-radius: 0;
}

.appdownload .login .form_control:focus {
    border-bottom: 1px solid #119CB4;
}

.appdownload .login .ic_user {
    background: url(../images/app_download/ic_account.svg) 8px center no-repeat;
}

.appdownload .login .ic_password {
    background: url(../images/app_download/ic_password.svg) 9px center no-repeat;
    background-position-x: 9px;
    background-position-y: center;
}

.appdownload button {
    color: #FFF;
    outline: 0;
    border: 0;
    padding: 11px 0;
    width: 100%;
    background-image: linear-gradient(to bottom, #13a2ba, #087c95);
    border-radius: 7px;
    font-size: 17px;
}

.appdownload button:hover,
.appdownload button:focus {
    background: #14a5ba;
}




/***************************** 下載app 第一個畫面  start *****************************/
.appdownload .first_guide {
    margin: 60px auto 0 auto;
    width: 240px;
}

.appdownload .first_guide .app_icon img {
    margin: 0 auto 0 auto;
    padding-bottom: 10px;
}

.appdownload .first_guide .platform {
    display: flex;
    justify-content: center;
    color: #FFF;
    font-size: 18px;
    align-items: center;
}

.appdownload .first_guide .platform img {
    margin-right: 10px;
}

.appdownload .first_guide .btns {
    margin-top: 20px;
}

.appdownload .first_guide .btns li {
    margin: 0 auto;
}

.appdownload .first_guide .btns li a {
    display: flex;
    justify-content: center;
    color: #2BC0DA;
    font-size: 18px;
    border: 1px solid #2BC0DA;
    padding: 8px 0;
    border-radius: 5px;
    margin-bottom: 10px;
}

.appdownload .first_guide .btns li a img {
    padding-right: 10px;
}

.appdownload .first_guide .btns li:last-child a {
    color: #FFF;
    border: 0;
}

@media only screen and (max-width: 768px) {
    .appdownload .first_guide {
        margin: 20% auto 0 auto;
    }
}






/***************************** 錯誤訊息 start *****************************/
.appdownload.content_wrap.alert_modal {
    z-index: 4;
}

.appdownload.alert_modal .flex_frame {
    background: rgba(0, 0, 0, .3);
}

.appdownload .modal_dialog {
    width: 80%;
    max-width: 600px;
    position: relative;
    background: #FFF;
    padding: 40px 20px 20px 20px;
    border-radius: 7px;
}

.appdownload .modal_dialog p {
    color: black;
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
}





/***************************** 下載頁增加多簽下載 start *****************************/
.download_assistant .outter {
    max-width: 300px;
    margin: 0 auto;
    padding-top: 88px;
}


.download_assistant .header_content {
    display: inline-flex;
    align-items: center;
    margin: 13px 0px 0px 15px;
    position: fixed;
}


.download_assistant .header_font {
    color: #FFFFFF;
    font-size: 16px;
    padding-left: 20px;
}


.download_assistant .first_guide {
    margin: 0px auto 0 auto;
    width: 100%;
}

.download_assistant .first_guide .app_icon img {
    margin: 0 auto 0 auto;
    padding-bottom: 10px;
}


.download_assistant.content_wrap {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 4;
}

.download_assistant.content_wrap .flex_frame {
    width: 100%;
    height: 100%;
}

.download_assistant .content_wrap .content_frame {
    position: relative;
}

.download_assistant .wrapper {
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
}


.download_assistant .container_left {
    background: white;
    border-radius: 10px 10px 10px 10px;
    width: 100%;
    margin-top: 20px;
    padding: 18px 16px 18px 16px;
    flex-direction: column;
    align-items: center;
}


.download_assistant .container_right {
    margin-top: 20px;
    width: 40px;
    background-image: linear-gradient(to bottom, #13A2BA, #087C95);
    border-radius: 0 10px 10px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.download_assistant .title_container {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
}

.download_assistant .title_wording {
    display: flex;
    justify-content: flex-start;
    align-content: center;
    font-size: 16px;
    font-weight: bold;
    padding: 0px 5px 0px 2px;
}


.download_assistant .Q-link {
    display: inline-flex;
    align-items: center;
}


.download_assistant .question {
    background: url(../../images/download-assistant-question.svg) no-repeat;
    width: 16px;
    height: 16px;
    padding-right: 2px;
}

.download_assistant .Q_Font {
    color: #008CA1;
    font-size: 14px;
    padding-left: 2px;
    font-weight: bold;
}

.download_assistant .tag {
    border-radius: 15px;
    background-image: linear-gradient(to bottom, #13A2BA, #087C95);
    align-content: center;
    text-align: center;
    color: #FFFFFF;
    font-size: 13px;
    padding: 1px 10px;
}


.download_assistant .left_condition {
    text-align: center;
    font-size: 12px;
    color: #404B5E;
    padding-bottom: 12px;
}

.download_assistant .btn {
    width: 100%;
    height: 40px;
    border-radius: 10px;
    background-image: linear-gradient(to bottom, #13A2BA, #087C95);
    margin-bottom: 10px;
    font-size: 16px;
}

.download_assistant .contact {
    display: flex;
    justify-content: center;
}

.download_assistant .link {
    font-size: 12px;
    color: #008CA1;
    text-decoration: underline;
    align-items: center;
}

.download_assistant .hr {
    margin: 25px 0px 15px 0px;
    border: 0.5px solid #E0E0E0;
}



.download_assistant .container_right {
    color: #4A4A4A;
    font-size: 16px;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 2px;
}

.download_assistant .right_font {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 2.2rem;
    align-items: center;
    text-align: center;
    padding-bottom: 5px;
}


.download_assistant .arrow {
    background: url(../../images/download-assistant-arrow-icon.svg);
    width: 20px;
    height: 20px;

}


/***************************** 轻量版 安装教程  start *****************************/

.download_assistant_tutorial_content {
    padding-bottom: 23px;
}

.download_assistant_tutorial_content .title {
    font-size: 26px;
    color: #008ca1;
    font-weight: bold;
    text-align: center;
    padding: 15px 0 5px 0;
}

.download_assistant_tutorial {
    border-radius: 2px;
    border: solid 1px #e5e5e5;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
}

.download_assistant_tutorial_content .download_assistant_tutorial_gap {
    border-radius: 2px;
    background-color: #fdfeff;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.download_assistant_tutorial_content .download_assistant_tutorial li {
    padding: 0 0px;
}

.download_assistant_tutorial_content .download_assistant_tutorial_gap li {
    padding: 0 10px;
}

.download_assistant_tutorial_content .download_assistant_tutorial li .step_number {
    font-size: 17px;
    color: #008ca1;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    padding-bottom: 8px;
}

.download_assistant_tutorial_content .download_assistant_tutorial_gap li .step_number {
    font-size: 15px;
    color: #008ca1;
    line-height: 1;
    text-align: center;
    font-weight: bold;
}


.download_assistant_tutorial_content .download_assistant_tutorial li .text {
    font-size: 16px;
    text-align: center;
    color: #333;
    margin: 8px 0 15px 0;
}

.download_assistant_tutorial_content .download_assistant_tutorial_gap li .text {
    font-size: 14px;
    text-align: center;
    color: #333;
    margin: 8px 0px 15px 0px;
}


.download_assistant_tutorial_content .download_assistant_tutorial li .text span {
    color: #008ca1;
}

.download_assistant_tutorial_content .download_assistant_tutorial_gap li .text span {
    color: #008ca1;
}


.download_assistant_tutorial_content .download_assistant_tutorial li .pic {
    width: 324px;
    padding-bottom: 30px;
    display: inline-block;
    text-align: center;
}

.download_assistant_tutorial_content .download_assistant_tutorial_gap li .pic {
    width: 324px;
    padding: 0px 0px 30px;

}

.pic_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
}


@media only screen and (max-width: 1024px) {
    .download_assistant_tutorial_content .title {
        font-size: 24px;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial {
        flex-wrap: wrap;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial li {
        width: 100%;
        margin-bottom: 10px;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial li .step_number {
        font-size: 17px;
    }

    .download_assistant_tutorial_content .tutorial li .text {
        font-size: 16px;
        padding: 0 15px;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial li .pic {
        width: auto;
        align-items: center;
        justify-content: center;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial li .pic img {
        margin: 0 auto;

    }

}

@media only screen and (max-width: 1024px) {

    .download_assistant_tutorial_content .download_assistant_tutorial_gap {
        flex-wrap: wrap;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial_gap li {
        width: 100%;
        margin-bottom: 10px;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial_gap li .step_number {
        font-size: 17px;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial_gap li .text {
        font-size: 16px;
        padding: 0 15px;
    }

    .download_assistant_tutorial_content .download_assistant_tutorial_gap li .pic {
        width: auto;
        align-items: center;
        justify-content: center;
    }

    .download_assistant_tutorial_content .tutorial_gap li .pic img {
        margin: 0 auto;
    }

}

/***************************** 電腦版下載頁QRcode畫面 start *****************************/

.appdownload.content_wrap .download_assistantcontent_frame {
    max-width: 304px;
    height: 358px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    padding: 24px;
    align-items: center;
}


.download_assistant_title {
    font-size: 22px;
    color: #4A4A4A;
    font-weight: bold;
}

.download_assistant_font {
    font-size: 13px;
    color: #9B9B9B;
}







@media only screen and (min-width: 1024px) {

    .appdownload.bg_top {
        background: linear-gradient(to bottom, rgba(12, 25, 44, 0.2) 0, #0c192c 100%) 0 0/cover, url(../images/app_download/bg_top.svg) center top/no-repeat;
        padding-top: calc(276 / 10* 100%);
        background-size: 40%;
        top: -20px;
        position: fixed;
        width: 100%;
    }

    .appdownload.bg_bottom {
        background: linear-gradient(to top, rgba(12, 25, 44, 0.2) 0, #0c192c 100%) 0 0/cover, url(../images/app_download/bg_bottom.svg) center bottom/no-repeat;
        padding-top: calc(203 / 375 * 100%);
        background-size: 40%;
        bottom: 0;
        position: fixed;
        width: 100%;
    }
}